<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>CSAD</author>
    <version>1.0.0.0</version>
    
    <title>
        <en>Skoda 706 tahac  CSAD</en>
    </title>
    
    <description>
        <en>Skoda 706 tahac CSAD</en>
    </description>
    
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="S706tahac.xml"/>
    </storeItems>
	
    <brands>
        <brand name="LIAZ" title="Liaz" image="brand_liaz.dds"/>
    </brands>
</modDesc>